@import url("//hello.myfonts.net/count/2c28b8");
@font-face {
	font-family: 'HelveticaNeueLT-Thin';
		src:url('fonts/2C28B8_0_0.eot');
		src:url('fonts/2C28B8_0_0.eot?#iefix') format('embedded-opentype'),
			url('fonts/2C28B8_0_0.woff') format('woff'),
			url('fonts/2C28B8_0_0.ttf') format('truetype');
}

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/* disable font-boosting */
div, h1, h2, p, a, li, td { -webkit-text-size-adjust:none; max-height: 1000000px}


html {
  -webkit-text-size-adjust: 100%;
  overflow-y:scroll;

  }

body {
	font-family:'Helvetica', 'Arial', sans-serif;
	font-size:15px;
	line-height:20px;
	letter-spacing:0em;
	color:#fff;

	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;

	background-color:#ea4f3d;
	
}


span.orange {
	color:#ea4f3d;
}

a {
	text-decoration:none;
	color:#ea4f3d;
}

b {
	font-weight:bold;
}

a:hover,
.footer_menu ul li a:hover {
	text-decoration:none;
	color:#f39b93;
}


h1 {
	font-size:30px;
	line-height:62px;
	color:#ffffff;
	font-family:'HelveticaNeueLT-Thin';
	font-weight:normal;
}

i {

	font-style:italic;
}

.bolditalic {
	font-weight:bold;
	font-style:italic;
	line-height:22px;
	line-height:1.5em;
}



#overlay {
	display:none;

	position:absolute;
	top:0px;
	left:0px;
	z-index:20;
	
	background-color:#ea4f3d;
}

.close_wrap {
	float:left;
	width:100%;
	margin:0 0 15px 0;
	text-align:left;
}

.close {
	background-image:url(../images/back.png);
	background-repeat:no-repeat;

	background-position:left top;
	color:#fff;
	padding:0 0 0 25px;
	line-height:20px;
	display:inline-block;
}

.close:hover {
	color:#fff;
}

#overlay .layer {
	display:none;

}

.layer {

	margin:0 auto;
	padding:0px 50px 150px;
	max-width:969px;
}

#overlay.c1a, body.c1a, body.c1a #header, body.c1a #main_menu > ul, body.c1a #main_menu a.menu-button {
	background-color:#f36d5b;
}

#overlay.c1b, body.c1b, body.c1b #header, body.c1b #main_menu > ul, body.c1b #main_menu a.menu-button {
	background-color:#ea4f3d;
}

#overlay.c1c, body.c1c, body.c1c #header, body.c1c #main_menu > ul, body.c1c #main_menu a.menu-button {
	background-color:#f39b93;
}

#overlay.c5a, body.c5a, body.c5a #header, body.c5a #main_menu > ul, body.c5a #main_menu a.menu-button {
	background-color:#bdbdbd;
}

.layer .text {
	clear:both;
	margin:0 auto;
	width:657px;
	text-align:center;
	
	position:relative;
}


.layer .text .dot {
	margin-top:5px;
	display:inline-block;
}

.layer .text .slogan-overlay {
	position:absolute;
	bottom:45px;
	left:-130px;
}

.layer .text a,
.layer .text a:hover {
	color:#fff;
	font-weight:bold;
}

a.imagelink {
	margin:0 10px;
	display:inline-block;
}





.layer > img {
	float:left;
	
	margin:0 0px 20px 0;
}

.layer > img + img {
	margin-left:3px;
}

.layer > div {

}

.layer > div.text h1 {
	margin-top:-10px;
	margin-bottom:20px;
}

#main_wrap {
	width:100%;
	min-width:1007px;
	text-align:center;
}


#header,
.header {
	width:100%;
	background-color:#ea4f3d;
	text-transform:lowercase;
	position:relative;
	z-index:2;
	
	padding:60px 0 0;
	
	position:relative;
}

.header {
	background-color:transparent;
}



#main_menu {
	position:absolute;
	top:20px;
	left:20px;
}


#main_menu a.menu-button {
	display:block;
	background-image:url(../images/menu.png);
	background-repeat:no-repeat;
	background-color:#ea4f3d;
	
	width:39px;
	height:38px;
}


#main_menu.active > a.menu-button,
#main_menu:hover > a.menu-button {
	background-image:url(../images/menu_active.png);
}

#main_menu > ul {

	height:auto;
	width:auto;
	padding:4px 40px 10px 2px;
	display:none;
	
	background-color:#ea4f3d;
}

#main_menu.active > ul,
#main_menu:hover > ul {
	display:block;
}

#main_menu ul li {
	text-align:left;
}


#main_menu ul li a {
	color:#fff;
	font-size:24px;
	line-height:36px;
	text-transform:none;
	text-align:left;
	
	padding:0 0px 0 0;
	
font-family: 'HelveticaNeueLT-Thin';
}

#main_menu ul li a:hover {
	color:#000;
}

#header img,
.header img {
	display:block;
	margin:0 auto;
}


#header img.down,
.header img.down {
	display:inline;
	margin-bottom:-26px;
}

#header h1,
.header h1 {
	margin:40px 0 85px;
	font-size:44px;
	letter-spacing:0.045em;
	
	text-align:center;
}

#header h1 a,
.header h1 a {
	color:#fff;
}

#content {
	width:100%;
	overflow:hidden;
	
	position:relative;
	z-index:1;
}

#content > div {
	width:100%;
	min-height:200px;
	position:relative;
}

.slider {
	z-index:2;
	background-color:#fff;
}

.slider, .slider .slidesjs-container, .slider .slidesjs-control {
	height:592px !important;
}

.slider, .slider .slidesjs-container, .slider .slidesjs-control,
.textslider, .textslider .slidesjs-container, .textslider .slidesjs-control {
	min-width:1007px;
}


.slidesjs-stop, .slidesjs-play {
	display:none !important;
}

.slider_element {
	overflow:hidden;
}

.slider_element_inner {
	height:592px;
	background-position:center top; 
}

.toplabel {
	display:inline-block;
	width:178px;
	height:49px;
	line-height:49px;
	
	padding:40px 0 0 0;
	
	margin:0 auto -89px auto;

	
	color:#ea4f3d;
	background-image:url(../images/label_top.png);
	background-repeat:no-repeat;
	
	
	position:relative;
	top:-89px;
	z-index:3;
	
	font-size:30px;

}

.bottomlabel {
	display:inline-block;
	width:178px;
	height:71px;
	line-height:71px;

	padding:0 0 18px 0;
	
	margin:0 auto 0 auto;
	
	color:#ea4f3d;
	background-image:url(../images/label_bottom.png);
	
	position:relative;
	top:-70px;
	z-index:3;
	
	font-size:30px;
}


.offer {
	z-index:3;
}

.offer h1 {
	line-height:36px;
}

div.table {
	display:table;
	width:100%;
	height:337px;
}

div.table-cell {
	display:table-cell;
	
	background-color:#f36d5b;
	vertical-align:middle;
	
	width:33.3%;
}

div.table .table-cell h1 {
	display:block;
	font-size:30px;
}

div.table .table-cell a img {
	margin:0 auto;
	margin-top:65px;
}

div.table .table-cell a {
	color:#fff;
	font-size:30px;
	padding:20px 20% 0;
	padding:20px 15% 0;
	display:block;
}


div.table .table-cell + .table-cell {
	background-color:#ea4f3d;

}

div.table .table-cell + .table-cell + .table-cell {
	background-color:#f39b93;
}



.opinions {
	background-color:#bdbdbd;
	padding:50px 0 60px;
}


.opinions img {
	margin:15px 0 0 0;
}


.textslider {
	width:628px;
	height:216px;
	margin:20px auto;
	
	position:relative;
}

.textslider .slidesjs-previous {
	position:absolute;
	top:0;
	bottom:0;
	left:50px;
	
	display:block;
	width:35px;
	height:37px;
	
	background-image:url(../images/arrow_text.png);
	
	background-position:0 -37px;
	
	font-size:0px;
	line-height:0px;
	color:transparent;
	
	z-index:10;
	
	margin-top:55px;
}

.textslider .slidesjs-next {
	position:absolute;
	top:0;
	bottom:0;
	right:50px;
	
	display:block;
	width:35px;
	height:37px;
	
	background-image:url(../images/arrow_text.png);
	
	background-position:0 0;
	
	font-size:0px;
	line-height:0px;
	color:transparent;
	
	z-index:10;
	
	margin-top:55px;
}

.textslider .slidesjs-container {
/*	height:216px !important;*/
}


.textslider .text_outer {
	width:100%;
}

.textslider .text {
	width:628px;
	text-align:center;
	margin:0 auto;
}

.about {
	padding:65px 0 70px;
}

.about h1 {
	margin-bottom:42px;
}

.about img {
	margin-bottom:48px;
}

.multicolumn {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	
    -webkit-column-gap: 45px; /* Chrome, Safari, Opera */
    -moz-column-gap: 45px; /* Firefox */
    column-gap: 45px;
	
	
	width:928px;
	margin:0 auto;
	text-align:left;
	padding:0 50px;
}

.contact {
    background-color: #fff;
    background-image: url("../images/bg_kontakt.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    color: #000;
    padding: 100px 0 75px;
}


.contact img {
	margin:5px 0 17px 0;
}

.contact h1 {
	color:#ea4f3d;
	font-size:32px;
	margin-bottom:27px;
}

#footer {
	width:100%;
	background-color:#bdbdbd;
	color:#fff;
}


#footer a {
	color:#fff;
	display:block;
	width:100%;
	padding:13px 0 13px;
	
	font-size:12px;
	font-weight:bold;
}












@media only screen 
and (max-device-width : 320px) and (orientation:landscape)
 {
	body {
		font-size:23px;
		line-height:1.6em;
	}
	
	
	
	.slider, .slider .slidesjs-container, .slider .slidesjs-control,
	.textslider, .textslider .slidesjs-container, .textslider .slidesjs-control {
		min-width:0;
	}
	
	.layer, #content > div.layer {
		width:90%;
		padding:0px 5% 100px 5%;
	}
	
	
	.layer .text img.slogan-overlay {
		position:absolute;
		bottom:60px;
		left:-130px;
		height:200px;
	}
	
	
	.layer > img,
	.layer > img + img + img {
		margin-bottom:40px;
		width:25%
	}
	
	.layer > img + img {
		margin-left:3px;
		width:49%;
	}
	
	
	.layer .text {
		width:65%;
		padding:0 50px;
	}
	
	
	.close {

	}
	
	#footer a {
		font-size:19px;
	}
	
	#main_menu {
		top:30px;
		left:30px;
	}
	
	#main_menu a.menu-button {
		width:76px;
		height:76px;
		background-image:url(../images/menu_mobile.png);
		background-size:76px auto;
	}
	
	
	#main_menu.active > a.menu-button,
	#main_menu:hover > a.menu-button {
		background-image:url(../images/menu_active_mobile.png);
	}
	
	
	
	
	
	
	#main_menu ul {

	}
	
	#main_menu > ul {
		padding:8px 40px 10px 4px;
	}
	
	#main_menu ul li a {
		font-size:35px;
		line-height:1.6em;
	}
	
	
	
	
	div.table .table-cell {
		width:33%;
	}

	div.table .table-cell + .table-cell {
		width:34%;
	}

	div.table .table-cell + .table-cell + .table-cell {
		width:33%;
	}
	
	
	
	div.table .table-cell a {
		padding:20px 10% 0;
	}
	
	#main_wrap {
		min-width:200px;
	}
	
	
	.multicolumn {
		width:auto;
	}
 } 

/* ORIENTATION PORTRAIT */
@media screen and (orientation:portrait) {


	.slider, .slider .slidesjs-container, .slider .slidesjs-control,
	.textslider, .textslider .slidesjs-container, .textslider .slidesjs-control {
		min-width:0;
	}

	.layer .text img.slogan-overlay {
		position:absolute;
		bottom:60px;
		left:-130px;
		height:200px;
	}

	.textslider .slidesjs-previous,
	.textslider .slidesjs-next {
		width:70px;
		height:74px;
		background-size:100% auto;
	}
	
	.textslider .slidesjs-previous {
		background-position:0 -74px;
	}

	#header h1 a span,
	.header h1 a span {
		display:none;
	}

	.offer h1 span {
		display:none;
	}
	
	.close {
		font-size:35px;
		line-height:1.5em;
		background-size:50px 50px;
		padding-left:70px;
	}
	
	.layer, #content > div.layer {
		width:90%;
		padding:0px 5% 100px 5%;
	}
	

	
	.layer > div.text h1 {
		font-size: 50px;
		margin-top:-0px;
		margin-bottom:45px;
	}
	
	.layer > img,
	.layer > img + img + img {
		margin-bottom:50px;
		width:25%
	}
	
	.layer > img + img {
		margin-left:3px;
		width:49%;
	}
	
	
	
	
	
	
	.layer > div {

	}
	
	.layer p {
		font-size:35px;
		line-height:1.5em;
	}
	
	.layer > div.text img {
		height:2.5em;
	}
	
	#overlay {
		overflow-y:scroll;
	}
	
	.opinions {
		padding: 130px 0 140px;
	}

	#main_wrap {
		min-width:200px;
	}

	#header,
	.header	{
		width:80%;
		padding:100px 10% 0;
	}

	#header img.logo,
	.header img.logo {
		width:20em;
		margin-bottom:30px;
	}
	
	#header h1,
	.header h1 {
		font-size:70px;
		line-height:90px;
	}
	
	
	#header img.down,
	.header img.down {
		height:6em;
		margin-bottom:-3em;
	}
	
	
	#main_menu {
		top:40px;
		left:40px;
	}
	
	
	#main_menu a.menu-button {
		width:114px;
		height:114px;
		background-image:url(../images/menu_mobile.png);
		background-size:114px auto;
	}
	
	
	#main_menu.active > a.menu-button,
	#main_menu:hover > a.menu-button {
		background-image:url(../images/menu_active_mobile.png);
	}

	
	#main_menu > ul {
		padding:12px 40px 30px 6px;
	}
	
	#main_menu ul li a {
		font-size:50px;
		line-height:1.6em;
	}
	
	
	
	.toplabel {
		width:280px;
		height:80px;
		padding:60px 0 0 0;
		line-height: 80px;
		margin: 0 auto -140px;
		top: -140px;
		background-size:cover;
		
		font-size:3em;
	}
	
	.bottomlabel {
		width:280px;
		height:110px;
		padding:0px 0 30px 0;
		line-height: 110px;
		margin: 0 auto 40px;
		top: 0px;
		background-size:cover;
		
		font-size:3em;
	}

	
	div.table {
		display:block;
		width:100%;
	}
	
	div.table-cell {
		display:block;
		width:100%;
		padding: 0 0%;
	}
	
	div.table-cell a {
		display:block;
		width:80%;
		height:6em;
		margin:0px;
		padding: 20% 20% 20% 0%;
	}
	

	div.table .table-cell h1 {
		display: inline-block;
		font-size: 50px;
		margin-top:55px;
		margin-left:-15%;
	}
	
	
	div.table .table-cell a img {
		margin: 40px 8% 0 0;
		height:2.5em;
		float:right;
		
	}

	.opinions {
		padding-top:360px;
	}
	
	.opinions h1 {
		font-size: 50px;
		margin-top:-30px;
		margin-bottom:20px;
	}
	
	.opinions p {
		font-size:35px;
		line-height:1.5em;
	}
	
	
	.opinions img {
		height:2.5em;
	}
	
	
	.about h1 {
		font-size: 50px;
		margin-top:-30px;
		margin-bottom:50px;
	}
	
	.about img {
		height:32em;
	}
	
	.about p {
		font-size:35px;
		line-height:1.5em;
	}
	
	.multicolumn {
		-webkit-column-count: auto; /* Chrome, Safari, Opera */
		-moz-column-count: auto; /* Firefox */
		column-count: auto;
		
		margin-top:50px;
		width:65%;
	}
	
	.contact {
		padding-top:50px;
	}
	
	.contact p {
		padding:30px 20%;
		width:60%;
		font-size:35px;
		line-height:1.5em;
	}
	
	.contact h1 {
		font-size: 50px;
		margin-bottom: 20px;
	}
	
	.contact img {
		height:9em;
		padding-bottom:40px;
	}
	
	
	a.imagelink img {
		height:2.5em;
	}
	
	#footer a {
		padding:30px 0;
		font-size:35px;
		line-height:1.5em;
	}

}
